body.woocommerce.single-product div.product > form .variations .inner .variaton__option .value .select_box .select_option.select_option_image .yith_wccl_image_text {

    margin-top: -8px;

body.woocommerce.single-product div.product > form .variations .inner .variaton__option .value .select_box .select_option.select_option_image .yith_wccl_value {
    max-height: 140px;
}

.woocommerce div.product form.cart .reset_variations {
    display: none;
}


.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding: 10px;
    border-radius: 0px;
}